
  .header {
    color: #000000;
    width: 100%;
    padding: 20px 0;
    text-align: center;
    border-radius: 8px;
  }
  
  .headerTitle {
    font-size: 2rem;
    font-weight: bold;
  }
  
  .section {
    width: 100%;
    padding: 30px;
    padding-top: 0%;
    border-radius: 8px;
  }
  
  .sectionTitle {
    color: #0066cc;
    font-size: 1.25rem;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  
  .paragraph {
    font-size: 1rem;
    margin-bottom: 16px;
    line-height: 1.6;
  }
  
  .footer {
    margin-top: 40px;
    text-align: center;
    font-size: 0.9rem;
    color: #777;
  }
  